This work was packaged for Debian by:

    Andrew Ross <ubuntu@rossfamily.co.uk> on Wed, 10 Nov 2010 19:15:14 +0000

It was downloaded from http://www.connectina.com/components/fontchooser.html

Upstream Author(s):
    Dr Christos Bohoris <christos.bohoris@connectina.com>

Copyright:

    Copyright (C) 2009 Dr Christos Bohoris

License:

          GNU LESSER GENERAL PUBLIC LICENSE
               Version 3, 29 June 2007

The full text of the license can be found at
'/usr/share/common-licenses/LGPL-3'.


The Debian packaging is:

    Copyright (C) 2010 Andrew Ross <ubuntu@rossfamily.co.uk>

and is licensed under the GPL version 3,
see `/usr/share/common-licenses/GPL-3'.
